@font-face {
  font-family: "iconfont"; /* Project id 4745192 */
  src: url('iconfont.woff2?t=1731824407529') format('woff2'),
       url('iconfont.woff?t=1731824407529') format('woff'),
       url('iconfont.ttf?t=1731824407529') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-customer-group:before {
  content: "\e828";
}

.icon-customer-official:before {
  content: "\e829";
}

.icon-customer-management:before {
  content: "\e82a";
}

.icon-goods-inspection:before {
  content: "\e82b";
}

.icon-logistics-warehouse:before {
  content: "\e82e";
}

